In vSphere 6.5 release, the UMDS 6.5 is bundled with the vCenter Server Appliance 6.5. You can use the UMDS bundle from the vCenter Server Appliance to install UMDS 6.5 on a separate Linux-based system.

UMDS is a 64-bit application and requires a 64-bit Linux-based system.

A UMDS that you install on a Linux-based operating system requires PostgreSQL database.